<template>
  <v-container grid-list-md text-xs-center>
    <!-- <v-layout>
      <v-flex xs12>
        <v-card dark color="primary">
          <v-card-text class="px-0">
            <h2>Gestion</h2>
          </v-card-text>
        </v-card>
      </v-flex>
    </v-layout>-->
    <admin-gestion-produits-liste></admin-gestion-produits-liste>
  </v-container>
</template>
<script>
import AdminGestionproduitsListe from "@/components/Admin/GestionClients/AdmGestionProduitsListe.vue";
export default {
  components: {
    "admin-gestion-produits-liste": AdminGestionproduitsListe
  }
};
</script>
